<?php
$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array();




interface DocsDataFormat
{
    
    
    
    
    
    
    
    public function GetFilePath();
    
    
    
    
    
    
    public function IsSupported();
    
    
    
    
    
    
    public function SetSource(DocsDataComponent $component);
    
    
    
    
    
    
    public function IsCached();
    
    
    
    
    
    
    public function GetTitle();
}